Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:52:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dears, 

I have bought a long list in 23rd of March for baby stuff, but I have not received any confirmation yet in the application as usual also no tracking number. What is concerning that my bank account withdraw the money from my bank account as the following:

شراء عبر نقاط البيع دولية
مبلغ: 630 SAR 
بطاقة مدى: 7943* 
من: Landmark group 
دولة: السعودية
في: 2021-3-23 18:16

I seek for your kind support as solve this issue as soon as possible. 

Regards, 
Maryam 
Phone number#0505465321 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324751